<_templates Include="models" />
<ModelBrand
	ApplyNormalInReference="false"
	ClipCamera="false"
	NoLandmark="true"
>
	<StaticLights>
		<StaticLight
			_template="Blue"
			Dir="(0; -1; 0)"
			Pos="(8.381; 3.558; 7.082)"
		/>
		<StaticLight
			_template="Blue"
			Dir="(0; -1; 0)"
			Pos="(0.276; 3.566; 7.177)"
		/>
		<StaticLight
			_template="Blue"
			Dir="(0; -1; 0)"
			Pos="(6.778; 3.113; -1.786)"
		/>
	</StaticLights>
	<PhysicsModel>
	<Flare
		Color="g(225; 225; 220) x 0.5"
		Pos="(8.38; 3.549; 7.093)"
		Size="1.4"
	/>
	<Flare
		Color="g(225; 225; 220) x 0.5"
		Pos="(0.277; 3.559; 7.196)"
		Size="1.4"
	/>
	<Flare
		Color="g(217; 211; 121) x 0.5"
		Pos="(6.775; 3.075; -1.801)"
		Size="1.6"
	/>
	<Body Collisions="Dynamic"
		/>
	</PhysicsModel>
	<Occlusion Intensity="0.8" Size="(4.0; 4.0)" />
</ModelBrand>